spt_table:
  -
    status: '1'
    pages: "/admin/site/help\r\n/admin/site/help/*"
    theme: sub_seven
    roles:
      administrator: administrator
      editor: editor
      anonymous: 0
      authenticated: 0
      blogger: 0
      store_owner: 0
      store_manager: 0
      rest: 0
    language:
      en: en
    weight: '-10'
    remove: Remove
